
<table border=0 cellspacing=0 cellpadding=0 width='98%'>
<%
sql="select top 8 topic,re_word,nname,hidden,tim,icon from gb_data order by id desc"
set rs=joekoe_cms.exec(sql,1)
do while not rs.eof
topic=rs("topic")
nname=rs("nname")
'if rs("re_word")<>"" or rs("hidden")=1 then
response.write vbcrlf&" <tr><td height=20> <img src='skin/skin_1/small/h_forum.gif' border=0 align=absMiddle> <a href='gbook.asp' target=_blank alt='"&joekoe_cms.code_html(topic,1,0)&"'> "&joekoe_cms.code_html(topic,1,17)&"</a> <font color=aaaaaa>["&joekoe_cms.code_html(nname,1,8)&"]</font></td><td align=right>"&joekoe_cms.time_type(rs("tim"),4)&"</td></tr>"
'end if
rs.movenext
loop
rs.close
%>
</table>
